Bug 57472 - Laptop locks up running Redhat 7.2
Laptop locks up running Redhat 7.2
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-13 10:23 EST by david allbritton
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 10:27:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description david allbritton 2001-12-13 10:23:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
I just installed redhat 7.2 on my thinkpad with KDE.  A few minutes after 
loggin in, the system froze completely.  It happened while I was typing, 
not after a period of inactivity.  Control-alt-backspace did not work, and 
I had to power off to reboot.  I have successfully run redhat 7.0 
previously on this machine (Thinkpad a21e with 196 meg ram).

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-12-13 10:27:12 EST
Did you get anything in /var/log/messages?
It is highly unlikely that apmd has anything to do with this (apmd takes care 
of handling apm events like "connected to AC power" or "disconnected from AC 
power", it does NOT handle CPU idle events).

Chances are this is either a kernel problem or an XFree86 problem (or broken 
hardware).

If the machine is on a network, can you still ping it when it's locked up?

What hardware are you using?

Comment 2 Bernhard Rosenkraenzer 2002-01-22 07:45:01 EST
Closing due to lack of input

Note You need to log in before you can comment on or make changes to this bug.